Subject: RE: [Speechsc] IETF 59

From: "Daniel Burnett" <[email-masked]>
Date: Thu, 18 Dec 2003 10:03:19 -0800

I can't figure that out either.  (I can't make it for the same reason).
Why couldn't the two groups at least have tried to hold the meetings in the same city?

Jeff and I might be able to make a multicast session, though, depending on when it occurs.

-- dan

-----Original Message-----
From: Eric Burger [mailto:[email-masked]]
Sent: Thursday, December 18, 2003 7:51 AM
To: Jeff Kusnitz
Cc: IETF SPEECHSC (E-mail)
Subject: RE: [Speechsc] IETF 59

Since there are about 50x more people attending IETF, why doesn't W3C change it's date, or hold it concurrently with the IETF :-)

Actually, on the serious side, how is it possible for the IETF and W3C, which has quite a lot of overlapping participants / contributors, to have a collision of dates?

> -----Original Message-----
> From: Jeff Kusnitz [mailto:[email-masked]]
> Sent: Wednesday, December 17, 2003 4:58 PM
> To: Eric Burger
> Cc: IETF SPEECHSC (E-mail); [email-masked]
> Subject: Re: [Speechsc] IETF 59
> 
> 
> [X] I am not able to attend Feb 29 thru March 5 as it 
> conflicts with the 
> W3C Technical Plenary, The week of March 14 is much better.
> 
> Jeff
> 
> 
> 
> 
> 
> "Eric Burger" <[email-masked]>
> Sent by: [email-masked]
> 12/17/2003 01:45 PM
>  
>         To:     "IETF SPEECHSC (E-mail)" <[email-masked]>
>         cc: 
>         Subject:        [Speechsc] IETF 59
> 
> 
> It is planning time (already) for IETF 59 in Korea.
> 
> A straw poll (please respond to me, NOT the list):
> 
> [ ] I will attend in Seoul February 29 - March 5
> [ ] I plan to attend in Seoul, but prefer these dates: ____________
> [ ] I will not attend, but would be able to join a multicast session
> [ ] I will not be attending
> 
> 
> _______________________________________________
> Speechsc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speechsc
> 
> 
> 
> 

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc